cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted

"Update Failed: The package could not be installed" when updating plugin

Hi all

 

I've recently installed a plugin and it requires an update.

When I go to do the update I get the following error message - 

 

"Update Failed: The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature"

 

I've checked my hosting and I still have lots of room left, so it isn't a space problem but I can't seem to solve it.

 

Any help is appreciated

 

Many thanks

 

1 REPLY 1
Highlighted
Moderator
Moderator

Re: "Update Failed: The package could not be installed" when updating plugin

Hey @Destabilised,

 

Perhaps if you shared the specific plugin you're trying to install into your WordPress site, another member who might be familiar with the plugin can offer a suggestion on how to resolve the installation error being encountered? I'd also recommend checking your error logs for further troubleshooting insights. 

 

CG - GoDaddy | Community Moderator
24/7 support available at x.co/247support